{
    "settings" : {
        "slider_image_enable": "on",
        "slider_image": [
            {
                "image": "https://newdemoes.aramis-co.ir/woodmartpluss3/wp-content/uploads/2024/01/Frame-1-2.jpg",
                "url": "#"
            },
            {
                "image": "https://newdemoes.aramis-co.ir/woodmartpluss3/wp-content/uploads/2024/01/Frame-2.jpg",
                "url": "#"
            }
        ]
    }
}